/*
	Author	:	Manocode
	Email		:	info@manocode.com
	Website	:	http://manocode.com/
*/
* {
	border:0;
	margin:0;
	padding:0;
}
@font-face {
	font-family: space_man;
	src: url('spaceman.ttf');
}
/* body */
body {
	background:#fff;
	color:#666;
	font:0.75em/100% 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	line-height:1.4em;
}

/* STICKY FOOTER */

html, body {
height: 100%;
}

#content {
	height: auto;
	min-height: 650px;
	padding-bottom: 100px;
}

/* STICKY FOOTER - END */

/* general */
a {
	color:#9C0;
	text-decoration:none;
}
a:hover {
	color:#555;
	text-decoration:none;
}

/* header */
#header {
	background:#323232 url('../images/background_header.jpg') center repeat-y;
	width:100%;
	font-family: spaceman;
}
#header:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#header_inside {
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	margin:0 auto;
	width:800px;
}
#header_inside h1 {
	color:#fff;
	float:left;
	/*font:3.2em 'Trebuchet MS', Verdana, sans-serif;*/
	font-size: 1.7em;
	height:100px;
	line-height:100px;
	margin:0 0 0 20px;
	/*width:180px;*/
	width:380px;
}
#header_inside h1 span {
	color:#9c0;
}
#header_inside h1 a {
	color:#fff;
}
#header_inside ul {
	float:right;
	height:100px;
	list-style:none;
	/*width:600px;*/
	width:400px;
	font-size: 0.7em;
}
#header_inside ul li {
	border-right:1px solid #555;
	float:right;
	height:100px;
	list-style:none;
	width:75px;
}
#header_inside ul li a {
	color:#fff;
	display:block;
	height:50px;
	line-height:50px;
	padding:50px 0 0;
	text-align:center;
	width:75px;
}
#header_inside ul li a:hover {
	background:#fff;
	color:#111;
}
#header_inside ul li a.active {
	background:#fff;
	color:#111;
}

/* content */
#content {
	background:#fff url('../images/background_content.jpg') center repeat-y;
	width:100%;
}
#content:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#content_inside {
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	margin:0 auto;
	width:800px;
}
#content_inside_sidebar {
	/*border-left:1px solid #bbb;*/
	float:right;
	line-height:175%;
	margin:5px 0 5px 570px;
	padding:0 0 0 10px;
	position:absolute;
	width:200px;
}
#content_inside_sidebar h2 {
	background:#fff;
	color:#000;
	font-size:110%;
	font-weight:400;
	padding:5px 0;
	text-align:right;
}
#content_inside_sidebar ul {
	letter-spacing:-1px;
	list-style:none;
	margin:0 0 10px;
}
#content_inside_sidebar ul li {
	list-style:none;
}
#content_inside_sidebar ul li a {
	border-bottom:1px solid #e9e9e9;
	display:block;
	padding:3px;
	text-align:right;
	width:194px;
}
#content_inside_sidebar ul li a:hover {
	background:#ddd;
	color:#000;
}
#content_inside_main {
	background:#fff;
	letter-spacing:-1px;
	line-height:175%;
	margin:0 auto;
	padding:10px 235px 10px 10px;
	width:550px;
}
#content_inside_main h1 {
	border-bottom:1px solid #ccc;
	font-size:125%;
	padding:0 0 2px;
}
#content_inside_main h2 {
	color:#ccc;
	font-size:115%;
	text-align:right;
}
#content_inside_main p {
	padding:0 0 10px;
}

/* footer */
#footer {
	background:#323232 url('../images/background_footer.jpg') center repeat-y;
	height:100px;
	clear:both;
}
/*
#footer:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}*/
#footer_inside {
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	margin:0 auto;
	width:800px;
}
#footer_inside p {
	color:#fff;
	line-height:100px;
	text-align:center;
}